Subject: [Shop-talk] nylocks

From: Tim <[email-masked]>
Date: Sun, 25 Aug 2013 14:20:01 -0400 (EDT)

On the linkage kit for my Weber carbs, there are nylocks that hold the 
bolts that hold the dog bones to the linkage arms. Yesterday I lost one 
of the nylocks and thus the linkage came loose. (A very scary situation 
with an engine with less than 500 miles on it suddenly not running very 
well!!! Thankfully it was easily diagnosed and fixed enough to get 
home!)

Has anyone ever experienced a nylock failing to hold or backing off? 
These were new when they were installed.

Since these connections need to be loose with no binding, should I go 
with a couple jam nuts locked together on each bolt instead of nylocks 
or just stick with nylocks and carry extras?

Thanks

tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive